<?php require __DIR__.'/../@header_admin.phtml' ?>

<h1>Nastavení komponent webu</h1>

<div class="mgt-10">
    <table>
        <thead>
        <tr>
            <th>Název</th>
            <th>Hodnota</th>
            <th></th>
        </tr>
        </thead>
        <tbody>
        <?php foreach ($components as $component): ?>
            <tr>
                <td><?= $component['key'] ?></td>
                <td><?= $component['value'] ?></td>
                <td class="center"><a href="/admin/edit-component/<?= $component['key'] ?>"><i class="fas fa-edit"></i></a></td>
            </tr>
        <?php endforeach; ?>
        </tbody>
    </table>
</div>

<?php require __DIR__.'/../@footer_admin.phtml' ?>
